Joomla! 3.9.27 セキュリティ & バグフィックスがリリースされています

Joomla! 3.9.27 セキュリティ & バグフィックスがリリースされています


Joomla 3.9.26 Release
Joomla 3.9.27 Release


セキュリティレベル Low 3つのセキュリティ & バグフィックス 3.9.27 がリリースされています。テストサイトでチェック後のアップデートをお勧めします。



Joomla 3.9.27 is now available. This is a security release for the 3.x series of Joomla which addresses 3 security vulnerabilities and contains more than 15 bug fixes and improvements.

Joomla! 3.9.27 をリリースしました。これはセキュリティ上の3つの脆弱性と15のバグフィックスと改善を含んだ3.x シリーズのセキュリティリリースです。



What's in 3.9.27?

Joomla 3.9.27 includes 3 security vulnerability fixes and addresses several bugs, including:

Security Issues Fixed

  • [20210501] Low Severity - Low Impact - Adding HTML to the executable block list of MediaHelper::canUpload (affecting Joomla! 3.0.0 through 3.9.26) More information »
  • [20210502] Low Severity - Low Impact - CSRF in AJAX reordering endpoint (affecting Joomla! 3.0.0 through 3.9.26) More information »
  • [20210503] Low Severity - Low Impact - CSRF in data download endpoints (affecting Joomla! 3.0.0 through 3.9.26) More information »

Bug fixes and Improvements

  • Disable FLoC by default #33212
  • Postgres compatibility fixes for smart search #31809
  • Allow objects stored in tables as json #33633
  • Improve indexing performance of Smart Search #33720
  • Addional PHP 8 improvment #33113

Visit GitHub for the full list of bug fixes.


www.joomla.org